fe25981 (HEAD -> master, homework_01) HEAD@{0}: merge homework_01: Fast-forward
05bd203 HEAD@{1}: checkout: moving from homework_01 to master
fe25981 (HEAD -> master, homework_01) HEAD@{2}: commit (merge): Merge branch 'homework_01_b' into homework_01
e95db28 HEAD@{3}: commit: c
934c570 (tag: homework_01_tag_init) HEAD@{4}: checkout: moving from homework_01_b to homework_01
2dbf589 (homework_01_b) HEAD@{5}: commit: b
934c570 (tag: homework_01_tag_init) HEAD@{6}: checkout: moving from homework_01 to homework_01_b
934c570 (tag: homework_01_tag_init) HEAD@{7}: commit: a
05bd203 HEAD@{8}: checkout: moving from master to homework_01